/* The Modal (background) */
.modaldisplay {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 99; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0, 0, 0); /* Fallback color */
  background-color: rgba(0, 0, 0, 0.4); /* Black w/ opacity */
  padding-top: 10px;
}

.modalShow{
  display: unset;
}
/* Modal Content/Box */
.modaldisplay-content {
  background-color: #dadada;
  margin: 5px auto; /* 15% from the top and centered */
  border: 5px solid var(--NHS-Blue);
  width: 70%; /* Could be more or less, depending on screen size */
  padding: 5px;
  min-height: 80%;
}

.modalImg{
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 200px;
}

.modalImgLg{
  height: 250px;
}

.modalTitle{
  color: var(--NHS-Blue);
}
/*
.form-check-input{
  width: 1.75em;
  height: 1.75em;
  cursor: pointer;
}
*/
.modal-footer {
  display: unset;
}

#CloseModalX {
  font-size: 5em;
  background: none;
  position: fixed;
  top: 0px;
  right: 40px;
  z-index: 1;
  border: none;
}



.modalContentSecion{
  padding: 20px;
  border-radius: 10px;
  background-color: white;
  border-radius: 1px solid black;
}



@media only screen and (max-width: 768px) {
  /* For mobile phones: */
  .modal-title {
    line-height: 0;
    font-size: 1em;
  }
  .modaldisplay-content {
    width: 90%;
  }
}